/*



*/
html,
body {
	margin:0;
	padding:0;
	height:100%;
}

#wrapper {
	min-height:100%;
	position:relative;
}		

@media (min-width: 992px) {
  .container {
    width: 980px;
  }
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}
.container,
[class^="col-"] {
  padding-left: 0;
  padding-right: 0;
}



#bande {
		min-height:80px;
		background: rgb(45,66,92);;
}

.site-title {
	font:normal 28px "Times New Roman",serif;
	color:#fff;padding-left:14px;padding-top:30px;line-height:1px;
}
.site-title span {margin-right:20px}
.site-title span:first-child {color:rgb(128,179,166);}

.site-title img {height:37px;width:auto}
.site-title img + img {margin-left:10px}
.site-dots {text-align:right;padding-right:20px;padding-top:32px}


@media (max-width: 480px) {

	.site-title {padding-left:15px}	

}

@media (max-width: 766px) {

	.site-title {padding-top:10px}	
	.site-dots {padding-top:11px}	
	.site-title-wrapper {margin-bottom:20px}	
	#bande {min-height:auto}
}


@media (max-width: 991px) {	
	.site-title img {height:24px;width:auto;}
	.site-dots img {height:24px;width:auto;}
}




#dots {text-align:right;margin-right:30px;margin-top:43px;}
#dots span {display:inline-block;background-color:rgb(128,179,166);border-radius:50px;height:15px;width:15px;margin-left:9px}


#visual {background:#FBFBFB;position:relative;}
.header img {width:100%}

#mainnavBG {width:100%;height:25px;background:#FFF;position:absolute;bottom:0;z-index:10000;opacity:.8}
#mainnav {width:100%;height:25px;overflow:visible;position:absolute;bottom:0;z-index:10001;}

@media (max-width: 766px) {	
	#mainnavBG {display:none}
	#mainnav {position:static;height:auto;}
}

/*ul*/
#menu-mainmenu {margin:0;padding:0;}
#menu-mainmenu li {display:inline;padding:6px 15px 5px 15px}
#menu-mainmenu li a {text-transform:uppercase;color:rgb(45,66,92);display:inline;
font:normal 14px "Frutiger LT W04_55 Roman";
line-height:25px;letter-spacing:1px;
}


.navbar-switch {font:normal 14px "Frutiger LT W04_65 Bold";color:rgb(128,179,166);background:none;border-radius:0;border:none;padding:0;margin:0}
#smartnav {display:none}




#menu-mainmenu li:hover {}
#menu-mainmenu li:hover a {text-decoration:underline}
#menu-mainmenu li.active:hover a,
#menu-mainmenu li.current-menu-parent:hover a
 {text-decoration:none}

#menu-mainmenu li.active,
#menu-mainmenu li.current-menu-parent
 {background-color:rgb(45,66,92)}
#menu-mainmenu li.active a,
#menu-mainmenu li.current-menu-parent a
 {color:rgb(255,255,255);}


#menu-mainmenu li ul.sub-menu {display:none;position:absolute;left:0;top:25px;padding:0;height:25px!important;overflow:show}
#menu-mainmenu li.active ul.sub-menu, 
#menu-mainmenu li.current-menu-parent ul.sub-menu 
	{display:block;width:500px;border-left:solid 1px rgb(45,66,92);}

#menu-mainmenu li ul.sub-menu li  {padding:7px 15px 5px 15px;top:7px;position:relative}

#menu-mainmenu li.active ul.sub-menu li a, 
#menu-mainmenu li.current-menu-parent ul.sub-menu li a 
{color:rgb(130,130,130);text-transform:none;letter-spacing:1px;}




#menu-mainmenu li ul.sub-menu li.active  {background-color:transparent;}
#menu-mainmenu li ul.sub-menu li.active  a {color:rgb(45,66,92)}
#menu-mainmenu li ul.sub-menu li:hover a {color:rgb(45,66,92)}


@media (max-width: 991px) {	

#menu-mainmenu {
	padding: 2px 0 0 0;
}


	#menu-mainmenu li {

		padding: 5px 6px 6px 6px;
	}

	#menu-mainmenu li a {

		font: normal 13px "Frutiger LT W04_55 Roman";

	}


}



@media (max-width: 766px) {	
	#smartnav {display:block;padding-left:30px;margin: 15px 0 12px 0}
	#menu-mainmenu li {display:block;padding-left:30px}
	#menu-mainmenu li ul.sub-menu {position:static;height:auto!important;}	
	#menu-mainmenu li.active ul.sub-menu li a, #menu-mainmenu li.current-menu-parent ul.sub-menu li a {color:#fff}
	.navbar-collapse.in {    overflow-y: visible;}	
	#menu-mainmenu li.current-menu-parent ul.sub-menu 
	{height:auto!important;}	
	
	#menu-mainmenu li ul.sub-menu li  {position:static}
}
	
	
@media (max-width: 480px) {
	#smartnav {padding-left:25px;}
	#menu-mainmenu li {display:block;padding-left:25px}	
}




#linenav {height:1px;border-bottom: solid 1px rgb(45,66,92);}

#content {margin-top:80px;}
#content {
	padding-bottom:40px;   /* Height of the footer element */
}
@media (max-width: 766px) {	
	#content {margin-top:30px}
}



h1 {font:normal 22px "Frutiger LT W04_55 Roman";color:rgb(45,66,92);margin:0 0 8px 0;line-height:22px;/*hyphens:auto*/}
.h2 {font:normal 13px "Frutiger LT W04_45 Light";color:rgb(0,0,0);margin:0;}

h2 {font:normal 13px "Frutiger LT W04_45 Light";color:rgb(0,0,0);margin:0;}

#content ul {
	list-style-position: inside;
    /*padding-left:0;*/
	/*list-style: none;*/
	padding-left:1px;
}

#content li {margin-top:5px}

#content ul ul{
	margin-left:13px;
	list-style-position: outside;
}

#content li li {
	margin-left:0;
	list-style-type:none;
	background-image:url(../img/li-grau.png);
	background-repeat:no-repeat;
	background-position:0px 7px;
	padding-left: 12px;	
	
}

 


OPTION {font:normal 16px "Frutiger LT W04_45 Light"!important;line-height:140%;color:#000}


#middle {font:normal 14px "Frutiger LT W04_45 Light";color:rgb(0,0,0);padding: 0 25px 0 30px;border-right: solid 1px rgb(128,179,166);
}

@media (max-width: 991px) {	
	#left {padding-left:30px;}
	#middle {padding-left:30px;}
}
@media (max-width: 480px) {
	#left {padding-left:25px;}
	#middle {padding-left:25px;}
	
}


#middle img.rund {border-radius:50%;width:105px;height:auto;}
#middle img.voll {width:100%;height:auto}


#kurzbios {margin:25px 0}
#kurzbios:after {display:table;clear:both;content:""}

#middle .kurzbio {float:left;width:33%;opacity:0.85;color:rgb(167,169,172);cursor:pointer}
#middle #kurzbios.duo .kurzbio {float:left;width:calc(50% - 15px);opacity:0.85;color:rgb(167,169,172);cursor:pointer}
#middle #kurzbios.duo p{hyphens:auto}
#middle #kurzbios.duo .kurzbio + .kurzbio {margin-left:30px}


#middle .kurzbio.nolink {cursor:default}
#middle .kurzbio p{hyphens:auto}

#middle .kurzbio div {border-left: solid 1px rgb(128,179,166);padding-left:7px;height:200px}
#middle .kurzbio img {border-radius:50%;width:105px;height:auto}
#middle .kurzbio img {display:none;}
#middle .kurzbio img.grey {display:block;filter: grayscale(1);}

#middle #kurzbios.duo .kurzbio:hover,
#middle .kurzbio:hover {color:rgb(0,0,0);opacity:1;}
#middle .kurzbio:hover img {display:block}
#middle .kurzbio:hover img.grey {display:none}

@media (max-width: 766px) {	
	#middle {border:none}
	#middle .kurzbio {opacity:1;color:rgb(0,0,0);margin-bottom:30px;}
	/*#middle .kurzbio {float:none;opacity:1;color:rgb(0,0,0);margin-bottom:30px;width:100%}*/
	#middle .kurzbio img {display:block}
	#middle .kurzbio img.grey {display:none}	
}


strong, b {
font-family:"Frutiger LT W04_65 Bold";font-weight:normal

}
#left a, #middle a {color:rgb(128,179,166)}


.linien {border-collapse:collapse;width:100%}
.linien th,
.linien td {border-bottom: solid 1px rgb(128,179,166)}

.linien th,
.linien td {padding-top:1px;padding-bottom:5px}



#middle  article.event {border-top: solid 1px rgb(128,179,166);padding-top:3px;margin-top:20px;}
#middle article.event .event-timelocation a {color:rgb(45,66,92)}
#middle article.event .event-title{font-family:"Frutiger LT W04_65 Bold";margin-top:0px;}
#middle article.event .event-content{}

#middle .box {margin-bottom:25px}
#middle p { margin:0 0 10px}
#middle .box-info {background-color:rgb(229,237,235)!important}
#middle .box-info .box-title{height:auto!important;background-color:rgb(128,179,166)!important;padding-left:10px;}
#middle .box-info .box-title * {color:#ffffff!important;line-height:25px;}

#middle .box-info .box-text {padding: 0 10px 10px 10px;margin-top: 5px;}




#right {
	padding-left:20px;
	border-left: solid 1px rgb(128,179,166);
	margin-left:-1px;
	
}

@media (max-width: 766px) {	
	body {padding:0 0px}
	#right {padding-left:0;margin-top:25px;	margin-left:0px;border:none}

}

#right .box {margin-bottom:25px}
#right .box p{ margin:0}
#right .box-title {height:25px;background: rgb(45,66,92);padding-left:10px;letter-spacing:1px;text-transform:uppercase}
#right .box-title h4{color:rgb(255,255,255);font:normal 14px "Frutiger LT W04_55 Roman";line-height:25px;margin:0}
#right .box-text {font:normal 14px "Frutiger LT W04_45 Light";color:rgb(0,0,0);margin-top:5px;line-height:140%}

.box-aktuell {background-color:rgb(229,237,235)!important}
.box-aktuell .box-title{height:auto!important;background-color:rgb(128,179,166)!important}
.box-aktuell .box-title h4{color:#ffffff!important;}
.box-aktuell .box-text {padding: 0 10px 10px 10px;}


#right .box-events  article {border-top: solid 1px rgb(128,179,166);padding-top:3px;margin-top:20px;}
#right .box-events .event-timelocation a {color:rgb(45,66,92)}
#right .box-events .event-title{font-family:"Frutiger LT W04_65 Bold";margin-top:0px;}
#right .box-events .event-content{}

#right a {color:rgb(45,66,92);}
#right a.on-link {font-family:"Frutiger LT W04_46 Light It";display:block;margin-top:5px}




#right .box-testimonial {background: rgb(236,246,222);display:none}
#right .box-testimonial .box-text{padding:0 10px 10px;font:normal 14px "Frutiger LT W04_46 Light It";}
#right .box-testimonial .box-testimonial-name{margin-top:5px;font:normal 12px "Frutiger LT W04_55 Roman";}
		
@media (max-width: 991px) {	
	#right .box .box-text p,
	#right .box .box-text article,
	#right .box .box-text #box-kontakt-all ,#right .box .box-text #box-events-all {
		padding-left:30px;
	}
	#right .box.box-testimonial .box-text  {padding:0}	
}
		
@media (max-width: 480px) {

	#right .box .box-text p,
	#right .box .box-text article,
	#right .box .box-text #box-kontakt-all ,#right .box .box-text #box-events-all {
		padding-left:25px;
	}
	#right .box.box-testimonial .box-text  {padding:0}

	
}		
			
			
#footerWrap {
	width:100%;height:40px;
	position:absolute;
	bottom:0;
	left:0;
	border-top: solid 1px rgb(128,179,166)
}
#site-footer {	margin: 0 auto;}


#menu-footermenu {margin:0;padding:3px 0 0 0}
#menu-footermenu li {display:inline}
#menu-footermenu li a {font:normal 13px "Frutiger LT W04_45 Light";color:rgb(0,0,0)}

#menu-footermenu li a:before {
	content:"|";
	padding-left:5px;
	padding-right:10px;
}
#menu-footermenu li:first-child a:before{
	content:"";	padding:0;
}
.footer-right {padding-left:21px}


/* WP-FORMS */

div.wpforms-container-full .wpforms-form .wpforms-field-label,
div.wpforms-container-full .wpforms-form .wpforms-field-label-inline {
	font-size: inherit!important
}

.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
	background: rgb(231 237 235)!important;
	border: 1px solid rgb(128,179,166)!important;
	color: #fff;!important
}


div.wpforms-container-full .wpforms-form input[type="date"], div.wpforms-container-full .wpforms-form input[type="datetime"], div.wpforms-container-full .wpforms-form input[type="datetime-local"], div.wpforms-container-full .wpforms-form input[type="email"], div.wpforms-container-full .wpforms-form input[type="month"], div.wpforms-container-full .wpforms-form input[type="number"], div.wpforms-container-full .wpforms-form input[type="password"], div.wpforms-container-full .wpforms-form input[type="range"], div.wpforms-container-full .wpforms-form input[type="search"], div.wpforms-container-full .wpforms-form input[type="tel"], div.wpforms-container-full .wpforms-form input[type="text"], div.wpforms-container-full .wpforms-form input[type="time"], div.wpforms-container-full .wpforms-form input[type="url"], div.wpforms-container-full .wpforms-form input[type="week"], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {

	 font-size: 14px!important;

}


div.wpforms-container-full .wpforms-form input[type="checkbox"], div.wpforms-container-full .wpforms-form input[type="radio"] {
	margin: 0 6px 0 3px;
}

div.wpforms-container-full .wpforms-form .wpforms-list-inline ul li {
	margin-right: 20px !important;
}



    
@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=67f608a1-0ff8-4733-9f0a-5db790b71980&fontids=1572247,1572251,1572255,1572259,1572263");
@font-face{
font-family:"Frutiger LT W04_45 Light";
src:url("/fonts/Fonts/1572247/53595583-8a9c-4c63-9220-f4d1c3364a9d.eot?#iefix");
src:url("/fonts/Fonts/1572247/53595583-8a9c-4c63-9220-f4d1c3364a9d.eot?#iefix") format("eot"),url("/fonts/Fonts/1572247/93b7d028-28f3-473a-821f-7a139c59305a.woff2") format("woff2"),url("/fonts/Fonts/1572247/1f5eb399-3fe2-4a88-946d-1621c81da877.woff") format("woff"),url("/fonts/Fonts/1572247/8ae8c829-0376-410b-8c6a-92503273d37e.ttf") format("truetype");
}
@font-face{
font-family:"Frutiger LT W04_46 Light It";
src:url("/fonts/Fonts/1572251/03e8fd3e-1eac-46b9-9a86-9a34c71daf36.eot?#iefix");
src:url("/fonts/Fonts/1572251/03e8fd3e-1eac-46b9-9a86-9a34c71daf36.eot?#iefix") format("eot"),url("/fonts/Fonts/1572251/1d58422d-05aa-49c4-b24d-4253a9fa60c9.woff2") format("woff2"),url("/fonts/Fonts/1572251/32a3c1b8-61bd-4946-9da4-a57376b6b020.woff") format("woff"),url("/fonts/Fonts/1572251/20517b3b-48d8-4c96-8db2-7f51f71449d9.ttf") format("truetype");
}
@font-face{
font-family:"Frutiger LT W04_55 Roman";
src:url("/fonts/Fonts/1572255/3c1542d6-dbb8-4bb3-85e5-730bbf131fcc.eot?#iefix");
src:url("/fonts/Fonts/1572255/3c1542d6-dbb8-4bb3-85e5-730bbf131fcc.eot?#iefix") format("eot"),url("/fonts/Fonts/1572255/61381871-0847-435e-9498-63b7c3d9c071.woff2") format("woff2"),url("/fonts/Fonts/1572255/b33c9c65-2311-4db9-a364-ae857e998b70.woff") format("woff"),url("/fonts/Fonts/1572255/72290e69-f361-42ef-adc2-ed908eb88cb5.ttf") format("truetype");
}
@font-face{
font-family:"Frutiger LT W04_56 Italic";
src:url("/fonts/Fonts/1572259/24a5e4c6-db46-4dd5-8b46-6dc7ec24614c.eot?#iefix");
src:url("/fonts/Fonts/1572259/24a5e4c6-db46-4dd5-8b46-6dc7ec24614c.eot?#iefix") format("eot"),url("/fonts/Fonts/1572259/1a4ebee8-aa4f-4ac9-ac40-d45077235ab5.woff2") format("woff2"),url("/fonts/Fonts/1572259/779bb768-947f-4b9d-8fe7-6223b9953d12.woff") format("woff"),url("/fonts/Fonts/1572259/e6b4deca-f2a9-4160-ba62-5afc72da869f.ttf") format("truetype");
}
@font-face{
font-family:"Frutiger LT W04_65 Bold";
src:url("/fonts/Fonts/1572263/92fb90f3-a8af-48d1-aac0-52c736cdc532.eot?#iefix");
src:url("/fonts/Fonts/1572263/92fb90f3-a8af-48d1-aac0-52c736cdc532.eot?#iefix") format("eot"),url("/fonts/Fonts/1572263/63541a87-effb-4b23-a1e5-aded6ef8e33d.woff2") format("woff2"),url("/fonts/Fonts/1572263/ede01147-5581-4d28-afc0-303f4c771fd2.woff") format("woff"),url("/fonts/Fonts/1572263/a098af66-fef8-439d-abf2-0d61674a33f9.ttf") format("truetype");
}

/* WPF Formular Scheidung */
body.page-id-914 ol,body[data-section=online-scheidung] ol {	padding: 0 0 0 17px!important}
.wpf-scheidung {}
.wpf-scheidung .wpforms-field-description:before{ content:"ℹ";display:inline-block;color:orange;margin-right:10px;font-size:150%;font-weight:bold}


.wpf-scheidung .wpforms-field-container .wpforms-field-divider:not(.dividerEmpty) {color:#fff;background-color: rgb(128,179,166)!important;padding:10px!important}

.wpf-scheidung .wpforms-field-container .wpforms-field-divider:not(:first-child) {margin-top:60px!important}
.wpforms-submit {width:100%!important}



.lL,.lyte-wrapper {margin:0!important}




